Gem::Specification::new do |s|
  version = "0.9.2"
  files = Dir.glob("**/*") - [ 
                               Dir.glob("carray-io-sqlite3-*.gem"), 
                               Dir.glob("test/**/*"),
                               Dir.glob("work/**/*"),
                             ].flatten

  s.platform    = Gem::Platform::RUBY
  s.name        = "carray-io-sqlite3"
  s.summary     = "SQLite3 interface for CArray"
  s.description = <<-HERE
    SQLite3 interface for CArray
  HERE
  s.version     = version
  s.licenses    = ['MIT']
  s.author      = "Hiroki Motoyoshi"
  s.email       = ""
  s.homepage    = 'https://github.com/himotoyoshi/carray-io-sqlite3'
  s.files       = files
#  s.extensions  = [ "ext/extconf.rb" ]
  s.required_ruby_version = ">= 2.4.0"
  s.add_runtime_dependency 'carray', '~> 1.5'
  s.add_runtime_dependency 'sqlite3', '~> 1.4'
  
end

